*{margin:0 auto; padding:0;}



.top{width:950px; height:auto;}
.top5{ width:950px; height:100px; background:url(diy_05.jpg) no-repeat; position:relative; background-image: url(f_05.jpg); }
.top5_1{ position:absolute; top: -383px; left: 3px; 
}


.content{width:950px; height:auto;}
.content3{width:950px; height:193px; background:url(diy_12.jpg) no-repeat; position:relative;}
.content3_1{
	position:absolute;
	font-size:14px;
	text-align:left;
	line-height:30px;
	font-family:"微软雅黑";
	text-indent:2em;
	color:#ff0096;
	left: 41px;
	top: 68px;
	width: 428px;
	height: 115px;
}

.content5{width:950px; height:235px; background:url(diy_14.jpg) no-repeat; position:relative;}
.content5_1{
	font-size:14px;
	text-align:left;
	line-height:30px;
	font-family:"微软雅黑";
	position:absolute;
	left: 37px;
	top: 6px;
	width: 475px;
	height: 195px;
}

.content7{width:950px; height:452px; background:url(diy_16.gif) no-repeat; position:relative;}
.content7_1{ position:absolute; width:332px; height:349px; background:url(cp.gif) no-repeat; left: 59px; top: 55px; background-image: url(aa.gif); 
}
.content7_2{
	font-size:24px;
	text-align:left;
	line-height:33px;
	text-indent:2em;
	position:absolute;
	font-family:"微软雅黑";
	color:#00ccff;
	left: 482px;
	top: 10px;
	width: 421px;
}
.content7_3{
	font-size:24px;
	text-align:left;
	line-height:36px;
	font-family:"微软雅黑";
	color:#ff0096;
	position:absolute;
	left: 486px;
	top: 275px;
}

.content7 .a1{
	position:absolute;
	width:418px;
	height:46px;
	left: 480px;
	top: 396px;
}

.content8{width:950px; height:197px; background:url(diy_17.jpg) no-repeat; position:relative;}
.content8_1{
	position:absolute;
	left: 34px;
	top: 18px;
}

.content9{width:950px; height:508px; background:url(diy1_18.jpg) no-repeat; position:relative;}
.content9_1{
	position:absolute;
	left: 26px;
	top: 60px;
	width: 599px;
}

.content11{width:950px; height:213px; background:url(diy_20.jpg) no-repeat; position:relative;}
.content11_1{
	font-size:16px;
	text-align:left;
	line-height:30px;
	color:#FFF;
	font-family:"微软雅黑";
	position:absolute;
	left: 22px;
	top: 53px;
}

.content12{width:950px; height:300px; background:url(diy_21.jpg) no-repeat; position:relative;}
.content12_1{
	font-size:16px;
	text-align:left;
	line-height:30px;
	color:#FFF;
	font-family:"微软雅黑";
	position:absolute;
	left: 22px;
	top: 70px;
	width: 543px;
}



.content13{ width:950px; height:182px; background:url(diy_22.jpg) no-repeat; position:relative; background-image: url(diyy_22.jpg); }
.content13_1{ position:absolute; left: 13px; top: 16px; 
}

.gd{width:950px; height:241px; background:url(gd.jpg) no-repeat; position:relative;}

.gd1{ position:absolute; left: 30px; top: 58px; }

.lyb{ width:950px; height:545px; background:url(diy_25.jpg) no-repeat; position:relative; background-image: url(diyy_25.jpg); }
.lyb1{
	position:absolute;
	left: 114px;
	top: 33px;
}

.lx{width:950px; height:auto;}
.lx3{width:950px; height:86px; background:url(diy_28.jpg) no-repeat; position:relative;}
.lx3 .a2{
	width:911px;
	height:45px;
	position:absolute;
	left: 5px;
	top: 24px;
}
